/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

.btn {
  font-family: Poppins-Bold, sans-serif;
  width: 100%;
  display: inline-block;
  color: white;
  cursor: pointer;
  text-align: center;
  font-size: $font-xsm;

  &.primary {
    background: $color-primary;
    &:hover {

      @include transition(all .3s);
      background-color: lighten($color-secondary, 5%);

    }
  }

  &.secondary {
    background: $color-alternative;
    &:hover {

      @include transition(all .3s);
      background-color: lighten($color-secondary, 5%);

    }
  }

  &.alternative {
    background: $color-secondary;
    border-radius: 13px;
    border: 1px solid #ffffff;
    text-transform: uppercase;
  }

  &.button-lg {
    line-height: 61px;
    max-width: 204px;
    height: 61px;
    border-radius: $border-xl;
    text-transform: uppercase;
  }

  &.button-sm {
    line-height: 51px;
    max-width: 190px;
    height: 51px;
  }
}





